# Retrieve a team

You can fetch the details of a single team, containing an array of admins that belong to this team.

Endpoint: GET /teams/{id}
Version: 2.7
Security: bearerAuth

## Security:

  - `bearerAuth` (unknown)
    http bearer

## Path parameters:

  - `id` (string, required)
    The unique identifier of a given team.

## Header parameters:

  - `Intercom-Version` (string)

## Response 200:

  - `200` (unknown)
    successful

## Response 200 fields (application/json):

  - `type` (string)
    Value is always "team"
    Example: team

  - `id` (string)
    The id of the team
    Example: 814865

  - `name` (string)
    The name of the team
    Example: Example Team

  - `admin_ids` (array)
    The list of admin IDs that are a part of the team.
    Example: [493881]

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 401 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: error.list

  - `request_id` (string)
    Example: f93ecfa8-d08a-4325-8694-89aeb89c8f85

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code
    Example: unauthorized

  - `errors.message` (string)
    Optional. Human readable description of the error.
    Example: Access Token Invalid

  - `errors.field` (string)
    Optional. Used to identify a particular field or query parameter that was in error.
    Example: email

## Response 404:

  - `404` (unknown)
    Team not found

## Response 404 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: error.list

  - `request_id` (string)
    Example: f93ecfa8-d08a-4325-8694-89aeb89c8f85

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code
    Example: unauthorized

  - `errors.message` (string)
    Optional. Human readable description of the error.
    Example: Access Token Invalid

  - `errors.field` (string)
    Optional. Used to identify a particular field or query parameter that was in error.
    Example: email

## Response 200 examples:

  - `successful` (unknown)

## Response 401 examples:

  - `Unauthorized` (unknown)

## Response 404 examples:

  - `Team not found` (unknown)

